DtPrintFreeSetupData(library call)

NAME
DtPrintFreeSetupData — frees the memory pointed to by DtPrintSetupData structure elements

SYNOPSIS

#include &<Print.h>
void DtPrintFreeSetupData(
DtPrintSetupData* target);

DESCRIPTION

The DtPrintFreeSetupData function calls XtFree to deallocate memory pointed to by elements of the DtPrintSetupData structure indicated by target. The DtPrintSetupData structure pointed to by target is not altered by this function.

For a description of the DtPrintSetupData structure, see DtPrintSetupBox(3).

ARGUMENTS

target
    Pointer to the DtPrintSetupData structure whose elements are to be freed.

RETURN VALUE

None.

ENVIRONMENT VARIABLES

None.

RESOURCES

None.

ACTIONS/MESSAGES

None.

ERRORS/WARNINGS

None.

EXAMPLES

None.

FILES

None.

SEE ALSO

DtPrintSetupBox(3)